*{
	box-sizing: border-box;
	color: #333333;
}
img{max-width: 100%;}

.banner img{
	width: 100%;
}

.m_center{
	padding-left:15px;
	padding-right:15px;
}


.d_flex {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
}

.fl{
	float: left;
}
.fr{
	float: right;
}	

/*zhaoheng all style*/
															/*margin-top*/
.mt5{margin-top: 5px;}
.mt10{margin-top:10px;}
.mt14{margin-top:14px;}
.mt15{margin-top:15px;}
.mt17{margin-top:17px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt35{margin-top: 35px;}
.mt38{margin-top: 38px;}
.mt40{margin-top: 40px;}
.mt43{margin-top: 43px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}
.mt85{margin-top: 85px;}
.mt90{margin-top: 90px;}
.mt115{margin-top: 115px;}
.mt100{margin-top: 100px;}
.mt110{margin-top: 110px;}
.mt117{margin-top: 117px;}
.mt120{margin-top: 120px;}
.mt130{margin-top: 130px;}
.mt150{margin-top: 130px;}
															/*margin-bottom*/
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom: 15px;}
.mb14{margin-bottom:14px;}
.mb15{margin-bottom:15px;}
.mb17{margin-bottom:17px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb28{margin-bottom: 28px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb38{margin-bottom: 38px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb55{margin-bottom: 55px;}
.mb60{margin-bottom: 60px;}
.mb65{margin-bottom: 65px;}
.mb70{margin-bottom: 70px;}
.mb75{margin-bottom: 75px;}
.mb80{margin-bottom: 80px;}
.mb85{margin-bottom: 85px;}
.mb90{margin-bottom: 90px;}
.mb100{margin-bottom: 100px;}
.mb110{margin-bottom: 110px;}
.mb117{margin-bottom: 117px;}
.mb120{margin-bottom: 120px;}
.mb130{margin-bottom: 130px;}
.mb150{margin-bottom: 130px;}

													/*padding-top*/
.pt5{padding-top: 5px;}
.pt10{padding-top:10px;}
.pt14{padding-top:14px;}
.pt15{padding-top:15px;}
.pt17{padding-top:17px;}
.pt20{padding-top: 20px;}
.pt25{padding-top: 25px;}
.pt30{padding-top: 30px;}
.pt35{padding-top: 35px;}
.pt38{padding-top: 38px;}
.pt40{padding-top: 40px;}
.pt45{padding-top: 45px;}
.pt50{padding-top: 50px;}
.pt55{padding-top: 55px;}
.pt60{padding-top: 60px;}
.pt70{padding-top: 70px;}
.pt80{padding-top: 80px;}
.pt85{padding-top: 85px;}
.pt90{padding-top: 90px;}
.pt100{padding-top: 100px;}
.pt110{padding-top: 110px;}
.pt130{padding-top: 130px;}
.pt150{padding-top: 130px;}

														/*padding-bottom*/
.pb5{padding-bottom: 5px;}
.pb10{padding-bottom:10px;}
.pb14{padding-bottom:14px;}
.pb15{padding-bottom:15px;}
.pb17{padding-bottom:17px;}
.pb20{padding-bottom: 20px;}
.pb25{padding-bottom: 25px;}
.pb30{padding-bottom: 30px;}
.pb35{padding-bottom: 35px;}
.pb40{padding-bottom: 40px;}
.pb45{padding-bottom: 45px;}
.pb50{padding-bottom: 50px;}
.pb60{padding-bottom: 60px;}
.pb70{padding-bottom: 70px;}
.pb80{padding-bottom: 80px;}
.pb85{padding-bottom: 85px;}
.pb90{padding-bottom: 90px;}
.pb100{padding-bottom: 100px;}
.pb110{padding-bottom: 110px;}
.pb130{padding-bottom: 120px;}
.pb150{padding-bottom: 130px;}


.flex_n {
	flex: none;
	-webkit-flex: none;
	-ms-flex: none;
}

.flex_1 {
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
}
.mr_last0 li:last-child{margin-right: 0px!important;}
.mr_2n0 li:nth-child(2n){margin-right: 0px!important;}
.mr_3n0 li:nth-child(3n){margin-right: 0px!important;}
.mr_4n0 li:nth-child(4n){margin-right: 0px!important;}
.mr_5n0 li:nth-child(5n){margin-right: 0px!important;}


.allfont{
	line-height: 24px;
	font-size: 14px;
}
.aalpic a{
	display: block;
}
.aalpic a p{
	font-size: 16px;
	text-align: center;
	line-height: 40px;
}
.aalpic li{
	width: 48%;
	margin-right: 4%;
	float: left;
	margin-bottom: 4.1%;
}
.but {
    width: 100%;
    border-radius: 7px;
    line-height: 45px;
    font-size: 16px;
    background: #d60000;
}
.but a {
    color: #fff;
    text-align: center;
    display: block;
    font-size: 18px;
}
.alltitle {
	font-size: 22px;
	width: 315px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	color: #e60012;
	text-align: center;
	background: url(../images/9.jpg) 100% 100% no-repeat;
	background-size: 95% 100%;
	height: 45px;
	line-height: 55px;
}

.jian {
    width: 18px;
    line-height: 43px;
    margin-top: 14px;
    margin-left: 5px;
}
.zy li{
	width: 49%;
	margin-right: 2%;
	float: left;
	position: relative;
	margin-bottom: 2.1%;
}

.zy li p{
	bottom: 0px;
	left:0px;
	width: 100%;
	font-size: 13px;
	line-height: 30px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-align: center;
	position: absolute;
}

.hj li{
	width: 49%;
	margin-right: 2%;
	float: left;    margin-bottom: 30px;

}
.hj li a{
	position: relative;
}
.hj li a p{
	top: -20px;
	left:0px;
	width: 60px;
	border-radius: 50%;
	height: 60px;
	font-size: 16px;
	line-height: 60px;
	font-w eight: bold;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-align: center;
	background: #d51717;
	
	position: absolute;
}
.hj li>a:last-child{
	display: block;
	font-size: 14px;
	padding: 0px 3px;
	line-height: 20px;
	margin-top: 10px;
}

.xszp{
	background: #f6f6f6;
	padding:15px 0px;
}

.xxzy li {
	width: 48%;
	margin-right: 4%;
	float: left;
	margin-top: 4.1%
}

.but3 {
	width: 100%;
	text-align: center
}

.but3 a {
    border-bottom: 1px solid #ee0a0a;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    margin: 0 3px;
    padding: 10px 0 5px;
    color: #ee0a0a;
}

.but3 a:first-child {
	color: #666;
	border-bottom: 1px solid #666
}

.xxzy li {
	padding-bottom: 10px;
	box-shadow: 0px 0px 10px #ccc;
}

.xxzy .title {
	font-size: 18px;
	padding: 7px 0;
	text-align: center
}

.xxzy .desc {
	font-size: 14px;
	color: #949494;
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 1px solid #e6e6e6
}

.jnxxzy li {
	background: #fff
}
.xxzy li:nth-child(2n){
	margin-right: 0px;
}
.f14 {
	font-size: 14px!important
}

.jiuye li {
	padding-bottom: 0!important
}
.xxzy .pic{
	position: relative;
}
.xxzy .pic .tb{
	position: absolute;
	right: 2px;
	top: 3px;
	width: 45px;
}